program reductor_espacio_CFgen;

{$mode objfpc}{$H+}

uses
  {$IFDEF UNIX}{$IFDEF UseCThreads}
  cthreads,
  {$ENDIF}{$ENDIF}
  Interfaces, // this includes the LCL widgetset
  Forms, dbPlanesPruebareductor, opt_geneticoreductor, opt_gpareductor, 
optimizadorreductor, uEstados, xmatdefs,
  uredcfgen, uplanreductor
  { you can add units after this };

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.

